Timing Struct Reference

`#include <edid.h>`

## Data Fields

int | width
int | height
int | frequency

## Detailed Description

Definition at line 35 of file edid.h.

## Field Documentation

int Timing::frequency

Definition at line 39 of file edid.h.

Referenced by decode_standard_timings(), and dump_monitor_info().

int Timing::height

Definition at line 38 of file edid.h.

Referenced by decode_standard_timings(), and dump_monitor_info().

int Timing::width

Definition at line 37 of file edid.h.

Referenced by decode_standard_timings(), and dump_monitor_info().

The documentation for this struct was generated from the following file:

- src/video/x11/edid.h